{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function send_event, post_event\r\n\r\nVoid = send_event( @window:'.TC_NO', 'OPTIONS' )\r\nRETURN 1"
        }
    }
}